@charset "UTF-8";
/* CSS Document */
/* grid.css */
.container {width:960px !important; margin:0 auto !important; padding-left:0 !important;}
.showgrid {background:url(../images/2010/grid.gif);}
.column, div.span-1, div.span-2, div.span-3, div.span-3-33, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10 {float:left;margin-right:20px;}
.last, div.last {margin-right:0;}
.span-1 {width:78px;}
.span-2 {width:176px;}
.span-3 {width:274px;}
.span-3-33{width:306px;}
.span-4 {width:372px;}
.span-5 {width:470px;}
.span-6 {width:568px;}
.span-7 {width:666px;}
.span-8 {width:764px;}
.span-9 {width:862px;}
.span-10, div.span-10 {width:960px;margin:0;}
input.span-1, textarea.span-1, select.span-1 {width:78px!important;}
input.span-2, textarea.span-2, select.span-2 {width:146px!important;}
input.span-3, textarea.span-3, select.span-3 {width:244px!important;}
input.span-4, textarea.span-4, select.span-4 {width:342px!important;}
input.span-5, textarea.span-5, select.span-5 {width:440px!important;}
input.span-6, textarea.span-6, select.span-6 {width:538px!important;}
input.span-7, textarea.span-7, select.span-7 {width:636px!important;}
input.span-8, textarea.span-8, select.span-8 {width:734px!important;}
input.span-9, textarea.span-9, select.span-9 {width:832px!important;}
input.span-10, textarea.span-10, select.span-10 {width:950px!important;}
.append-1 {padding-right:98px;}
.append-2 {padding-right:196px;}
.append-3 {padding-right:294px;}
.append-4 {padding-right:392px;}
.append-5 {padding-right:490px;}
.append-6 {padding-right:588px;}
.append-7 {padding-right:686px;}
.append-8 {padding-right:784px;}
.append-9 {padding-right:882px;}
.prepend-1 {padding-left:98px;}
.prepend-2 {padding-left:196px;}
.prepend-3 {padding-left:294px;}
.prepend-4 {padding-left:392px;}
.prepend-5 {padding-left:490px;}
.prepend-6 {padding-left:588px;}
.prepend-7 {padding-left:686px;}
.prepend-8 {padding-left:784px;}
.prepend-9 {padding-left:882px;}
div.border {padding-right:9px;margin-right:10px;border-right:1px solid #eee;}
div.colborder {padding-right:67px;margin-right:68px;border-right:1px solid #eee;}
.pull-1 {margin-left:-98px;}
.pull-2 {margin-left:-196px;}
.pull-3 {margin-left:-294px;}
.pull-4 {margin-left:-392px;}
.pull-5 {margin-left:-490px;}
.pull-6 {margin-left:-588px;}
.pull-7 {margin-left:-686px;}
.pull-8 {margin-left:-784px;}
.pull-9 {margin-left:-882px;}
.pull-10 {margin-left:-980px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10 {float:left;position:relative;}
.push-1 {margin:0 -98px 1.5em 98px;}
.push-2 {margin:0 -196px 1.5em 196px;}
.push-3 {margin:0 -294px 1.5em 294px;}
.push-4 {margin:0 -392px 1.5em 392px;}
.push-5 {margin:0 -490px 1.5em 490px;}
.push-6 {margin:0 -588px 1.5em 588px;}
.push-7 {margin:0 -686px 1.5em 686px;}
.push-8 {margin:0 -784px 1.5em 784px;}
.push-9 {margin:0 -882px 1.5em 882px;}
.push-10 {margin:0 -980px 1.5em 980px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10 {float:right;position:relative;}
.prepend-top {margin-top:1.5em;}
.append-bottom {margin-bottom:1.5em;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

